[Config]
Title=Canon レーザープリンター/スキャナー/ファクス使用状況調査プログラム
Timeout=30000
ReadingOrder=LTR

[DlgFont]
;EULA=Arial, 14, 0
;SendConfirm=Arial, 14, 0

[DlgText_EULA]
LabelT=プログラムをインストールする前に、次の使用許諾契約を最後まで注意深くお読みください。
LabelU=上記の内容に同意いただける場合は、[同意する]をクリックしてください。|[同意しない]をクリックすると、インストールが中止されます。本プログラムがすでにインストールされている場合、そのプログラムもアンインストールされます。
NextButton=同意する
CancelButton=同意しない

[DlgText_SendConfirm]
LabelT=*******注意：下記に同意されますとインストールを開始します*******|キヤノンでは、お客様へのプリンター関連サービスの提供やお客様のニーズに合わせたより良い製品・サービスの企画、開発を行うために、また、お客様にあわせたご提案、サービスを提供するため、お客様がお使いのキヤノン製品に関連する以下のような情報を、インターネットを通じてキヤノンへ（中国国内でキヤノン製品をお使いの場合には、適法な許可証を有する調査会社へ）送信いただくことをお願いしています。
LabelU=上記に同意いただける場合は、〔同意する〕をクリックしてください。プログラムのインストールを開始します。|〔同意しない〕をクリックすると、インストールが中止されます。本プログラムがすでにインストールされている場合、そのプログラムもアンインストールされます。
NextButton=同意する
CancelButton=同意しない

[DlgAdjust_EULA]
NextButton=14
CancelButton=14

[DlgAdjust_SendConfirm]
NextButton=14
CancelButton=14

[Message]
OSErrorMsg=このオペレーティングシステムではインストールできません。
InstCancelMsg=インストールを中止しました。
InstErrorMsg=エラーが発生したため、インストールできませんでした。
InstSuccessMsg=インストールを完了しました。
UninstErrorMsg=インストールを中止しました。|ただし、すでにインストールされているCanon レーザープリンター/スキャナー/ファクス使用状況調査プログラムはアンインストールできませんでした。
UninstSuccessMsg=インストールを中止しました。|また、インストールされていたCanon レーザープリンター/スキャナー/ファクス使用状況調査プログラムはアンインストールしました。
NoAdminErrorMsg=インストールを実行する権限がありません。|Administrator権限のあるユーザーでログオンしてから、インストールしなおしてください。

[MessageType]
OSErrorMsg=MB_ICONSTOP
InstCancelMsg=MB_ICONEXCLAMATION
InstErrorMsg=MB_ICONEXCLAMATION
InstSuccessMsg=MB_ICONINFORMATION
UninstErrorMsg=MB_ICONEXCLAMATION
UninstSuccessMsg=MB_ICONEXCLAMATION
NoAdminErrorMsg=MB_ICONEXCLAMATION

[MessageTitle]
OSErrorMsg=Canon レーザープリンター/スキャナー/ファクス使用状況調査プログラム
InstCancelMsg=Canon レーザープリンター/スキャナー/ファクス使用状況調査プログラム
InstErrorMsg=Canon レーザープリンター/スキャナー/ファクス使用状況調査プログラム
InstSuccessMsg=Canon レーザープリンター/スキャナー/ファクス使用状況調査プログラム
UninstErrorMsg=Canon レーザープリンター/スキャナー/ファクス使用状況調査プログラム
UninstSuccessMsg=Canon レーザープリンター/スキャナー/ファクス使用状況調査プログラム
NoAdminErrorMsg=Canon レーザープリンター/スキャナー/ファクス使用状況調査プログラム

[SupportOS]
Win864=1
Win8=1
Win764=1
Win7=1
WinVista64=1
WinVista=1
WinXP64=0
WinXP=1

[PESP Installer]
Exe=%r\Supplementary\PESPInstaller\32bit\Installer\Setup.exe
Exe64=%r\Supplementary\PESPInstaller\64bit\Installer\Setup.exe
Msi=%r\Supplementary\PESPInstaller\32bit\Installer\Setup.msi
Msi64=%r\Supplementary\PESPInstaller\64bit\Installer\Setup.msi
SendConsent=%r\Supplementary\PESPInstaller\32bit\EULA\Agreement_Japanese.txt
SendConsent64=%r\Supplementary\PESPInstaller\64bit\EULA\Agreement_Japanese.txt
EULA=%p\License.txt
EULA64=%p\License.txt
